View Issue Details

IDProjectCategoryView StatusLast Update
0003262SymmetricDSImprovementpublic2018-02-14 15:08
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.9.0 
Summary0003262: Add sym_node_channel_ctl to the snapshot
DescriptionAdd sym_node_channel_ctl to the snapshot
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 dc04b884

2017-09-27 16:46:44

chenson42

Details Diff
0003262: Add sym_node_channel_ctl to the snapshot
0003262
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File

Issue History

Date Modified Username Field Change
2017-09-27 16:45 chenson New Issue
2017-09-27 16:45 chenson Status new => assigned
2017-09-27 16:45 chenson Assigned To => chenson
2017-09-27 16:48 chenson Status assigned => resolved
2017-09-27 16:48 chenson Resolution open => fixed
2017-09-27 16:48 chenson Fixed in Version => 3.9.0
2017-12-15 16:21 mmichalek Status resolved => closed
2018-02-14 15:08 chenson42 Changeset attached => SymmetricDS 3.9 dc04b884